## libnet-dns-lite-perl 0.12

=== debian/changelog ===
libnet-dns-lite-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #847516)

 -- Alex Muntada <alexm@alexm.org>  Sun, 11 Dec 2016 03:00:07 +0100
