=== debian/control ===
Source: libnet-dns-lite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liblist-moreutils-perl,
 libtest-requires-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-lite-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-dns-lite-perl.git
Homepage: https://metacpan.org/release/Net-DNS-Lite
Testsuite: autopkgtest-pkg-perl

Package: libnet-dns-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl
Description: pure-perl DNS resolver with support for timeout
 Net::DNS::Lite provides a replacement function for Socket::inet_aton, with
 support for timeouts.
 .
 Net::DNS::Lite will also cache the DNS responses internally using the
 supplied cache object.
