=== debian/watch ===
version=3
https://metacpan.org/release/Net-DNS-Lite   .*/Net-DNS-Lite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
